@charset "utf-8";

/* KV
-----------------------------------------------------------------------------*/
.hero-area-b + * {
	margin-top: 0;
}
.hero-area-b {
	max-height: 400px;
	min-height: 400px;
}
.hero-area-b .content {
	padding: 50px 0 0 50px;
}
.hero-area-b .content .content-inner {
	width: 40%;
}
.hero-area-b .content .main-txt>* {
	background: none;
}
.hero-area-b .content .sub-txt>* {
	background: none;
}
.hero-area-b .visual {
	background: #0b406a;
}
.hero-area-b .visual > img {
	width: auto;
	height: 100%;
	max-width: inherit;
	min-width: inherit;
	z-index: 0;
}
@media screen and (max-width: 767px) {
	.hero-area-b {
		max-height: inherit;
		min-height: inherit;
	}	
	.hero-area-b .content {
		padding: 0;
	}
	.hero-area-b .content .content-inner {
		width: 100%;
	}
}


/* カテゴリ検索
-----------------------------------------------------------------------------*/
.c-list-casestudy-categorys {
	padding: 0;
}
.c-lyt-casestudy-search-box {
	padding-left: 0;
	padding-right: 0;
}
.c-list-article-a {
	margin-left: -16px;
}
.c-list-article-a__item {
	max-width: 416px;
	margin-left: 16px;
    margin-top: 16px;
	border: 1px solid #c6c6c0;
	background: #fff;
}
.c-list-article-a__item.category4-1,
.c-list-article-a__item.category4-2,
.c-list-article-a__item.category4-3 {
	border-top: 10px solid #ed7d31;
}
.c-list-article-a__item.category4-4 {
	border-top: 10px solid #7030a0;
}
.c-list-article-a__item.category4-5 {
	border-top: 10px solid #4472c4;
}
.c-list-article-a__item.category4-6 {
	border-top: 10px solid #595959;
}
.c-list-article-a__item.category4-7 {
	border-top: 10px solid #70ad47;
}
.c-list-article-a__item.category4-8 {
	border-top: 10px solid #f5658e;
}
.c-list-article-a__item.category4-9 {
	border-top: 10px solid #b1b1ac;
}
.c-list-article-a__item .top-area {
	padding: 20px;
	background: #f7f7f7;
}
.c-list-article-a__item .top-area .category-list {
	display: flex;
	font-size: 1.4rem;
	font-weight: bold;
}
.c-list-article-a__item .top-area .category-list li {
	padding: 4px 10px 2px;
	background: #fff;
}
.c-list-article-a__item.category4-1 .top-area .category-list li,
.c-list-article-a__item.category4-2 .top-area .category-list li,
.c-list-article-a__item.category4-3 .top-area .category-list li {
	border: 1px solid #ed7d31;
	color: #ed7d31;	
}
.c-list-article-a__item.category4-4 .top-area .category-list li {
	border: 1px solid #7030a0;
	color: #7030a0;		
}
.c-list-article-a__item.category4-5 .top-area .category-list li {
	border: 1px solid #4472c4;
	color: #4472c4;	
}
.c-list-article-a__item.category4-6 .top-area .category-list li {
	border: 1px solid #595959;
	color: #595959;		
}
.c-list-article-a__item.category4-7 .top-area .category-list li {
	border: 1px solid #70ad47;
	color: #70ad47;		
}
.c-list-article-a__item.category4-8 .top-area .category-list li {
	border: 1px solid #f5658e;
	color: #f5658e;		
}
.c-list-article-a__item.category4-9 .top-area .category-list li {
	border: 1px solid #b1b1ac;
	color: #b1b1ac;		
}
.c-list-article-a__item .top-area .category-list li.new-category {
	border: 1px solid #c00000;
	background: #c00000;
	color: #fff;
}
.c-list-article-a__item .top-area .category-list li + li {
	margin-left: 10px;
}
.c-list-article-a__item .top-area h3 {
	margin-top: 20px;
	font-size: 2rem;
	text-align: center;
}
.c-list-article-a__item .top-area p {
	margin-top: 20px;
	font-size: 1.4rem;
}
.c-list-article-a__item .middle-area {
	padding: 20px;
}
.c-list-article-a__item .middle-area h4 {
	margin-bottom: 20px;
	font-size: 1.8rem;
}
.c-list-article-a__item .middle-area p + p {
	margin-top: 0 !important;
}
.c-list-article-a__item .bottom-area {
	padding: 0 20px 20px;
	font-size: 1.4rem;
}
.c-list-article-a__item .bottom-area hr {
	margin: 0 0 20px !important;
}
.c-list-article-a__item .bottom-area .related-list {
	margin-top: 0 !important;
}
.c-list-article-a__item .bottom-area .related-list .list-a li + li {
	margin-top: 0;
}
@media screen and (max-width: 480px) {
	.c-lyt-casestudy-search-box {
		padding-left: 14px;
		padding-right: 14px;
	}
	.c-list-article-a {
		margin-left: 0;
	}
	.c-list-article-a__item {
		max-width: none;
		margin-left: 0;
	}
	.c-list-article-a__item .bottom-area .related-list .list-a {
		padding-left: 20px;
	}
}